Subject: [payload] IPR Disclosure: Vidyo, Inc.'s Statement about IPR related to RFC 6190

From: IETF Secretariat <[email-masked]>
Date: Tue, 08 Jul 2014 08:54:44 -0700

Dear Thomas Schierl, Alex Eleftheriadis, Stephan Wenger, Ye-Kui Wang:

 An IPR disclosure that pertains to your RFC entitled "RTP Payload Format for
Scalable Video Coding" (RFC6190) was submitted to the IETF Secretariat on
2014-07-07 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2384/). The title of the IPR
disclosure is "Vidyo, Inc.'s Statement about IPR related to RFC 6190."");

The IETF Secretariat